/**
* Styles Inhalte
*
* 2008 Sabine Delcuve  <delcuve@fh-erfurt.de>
* Fakultät WLV - Projekt Intranet 
* 
* Fachhochschule Erfurt
* Altonaer Str. 25
* 99085 Erfurt
* 
*/

/* tags
----------------------------------------------------------------------------- */
#content h3 {
	border-left: 2em solid #036;
	padding: 0 0 0 7px;
	line-height: 1em;
	color: #036;
	margin-bottom: 1.5em;
	/*clear: both; */                }

	

/* Elemente rechte Spalte
----------------------------------------------------------------------------- */
#marginal h3,
#marginal h4,
#marginal h5 {
	border-bottom: 1px dotted #ccc;
	padding:0 0 0.2em 0;
	margin: 0.5em 10px 1.5em 10px;
	/*
	padding-bottom: 0.5em;
	margin: 0.5em 10px 0.5em 10px;
	*/
}
#marginal p {
	padding-bottom: 0.5em;
	margin: 0.5em 10px 0.5em 10px;
}

#marginal dl {
        margin:0 10px;
}

#marginal dt {
	padding-left: 10px;
}

#marginal dd p {
        margin-top:0;
}

#marginal dl.linklist-commented {
        margin: 0 10px;
}
#marginal dl.linklist-commented dt{
        padding-left: 10px;
}


#marginal table {
	margin-left: 5px;    
}

#marginal blockquote {
	margin: 1em 10px 1.5em 10px !important;
	padding-left: 1.5em;
	background: #EEF2F5 url(../../img/rte/blockquote-marginal.gif) no-repeat; 
	border: 1px solid #ccc
}

#marginal blockquote p {
        margin: 8px 0 0 10px;
        padding-right: 6px;
	font-style: italic;
	color: #333;
}

#marginal blockquote cite {
	display: block;
	margin-right: 6px;
	text-align: right;
	font-style: normal;
/*	border-top: 1px solid #ccc;*/
}


/*
* alle im RTE und FE verfügbaren Styles
------------------------------------------------------------------------------ */
ul {
	padding-left: 30px;
	display: block;      
   }

ol {
     padding-left: 30px;
     display: block;      
    }

li {
     padding-bottom: 0.3em;
   }
   
strong, b, dt, p.teaser {
	font-weight: 600;
}

img {
	border: none
}

em,i,adress {
	font-style:italic;
}

dd {margin-left: 1.63em}

/*** Zitate ****
*---------------*/
#content blockquote, .htmlarea-content-body blockquote {
	margin: 1.5em 2.5em 1.5em 1.5em !important;
	padding-left: 1.5em;
	background: #EEF2F5 url(../../img/rte/blockquote-1.gif) no-repeat; 
	border: 1px solid #ccc
}

#content blockquote p,  .htmlarea-content-body blockquote p {
        margin: 15px 0 0 18px;
        padding-right: 10px;
	font-style: italic;
	color: #333;
}

#content blockquote cite,  .htmlarea-content-body blockquote cite {
	display: block;
	margin-right: 10px;
	text-align: right;
	font-style: normal;
}



/*** Textelemente mit dicktengleicher Schrift ****
*------------------------------------------------*/
pre, code, var, samp, kbd {
	font-family: "Courier New",Courier,monospace;
}

pre {
	overflow: auto;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
}

#marginal pre {
	margin: 1em 10px 1em 10px;
	border: none;
}

code, samp {
        overflow: auto;
        margin: 0 1em 0 0.5em;
        padding: 5px;
        background: #faf9f9;
}

dfn, var {
   	font-style: italic;
}

/*** Formatierung der verschiedenen Linkarten ****
/*------------------------------------------------*/
#content a,
#marginal a {
	font-weight: bold;
	color:  #013B7A;
}

#content a:focus, #content a:active,
#marginal a:focus, #marginal a:active {
	background-color: #EEF2F5;
}

a.internal-link, a.internal-link-new-window,
a.internal-link:focus, a.internal-link-new-window:focus {
	padding: 0 0 0 12px;
	background-image: url(../../img/i_link_internal.gif);
	background-position: 0 0.29em;
	background-repeat: no-repeat; 
	}
	
a.external-link-new-window, a.external-link-new-window:focus {
	padding: 0 0 0 16px;
	background-image: url(../../img/i_link_external.gif);
	background-position: 0 0.3em;
	background-repeat: no-repeat; 
	}
a.external-link, a.external-link:focus {
	padding: 0 0 0 16px;
	background-image: url(../../img/i_link_external.gif);
	background-position: 0 0.3em;
	background-repeat: no-repeat; 
	}
	
a.download, a.download:focus {
	padding: 0 0 0 14px;
	background-image: url(../../img/i_download.gif);
	background-position: 0 0.3em;
	background-repeat: no-repeat; 
	}	
		
a.mail, a.mail:focus {
	padding: 0 0 0 12px;
	background-image: url(../../img/i_email.png);
	background-position: 0 0.4em;
	background-repeat: no-repeat; 
	}
	
/*** geordnete/nummerierte Listen ***
*------------------------------------*/
ol.decimal {list-style-type: decimal !important}
ol.lower-alpha {list-style-type: lower-alpha !important}
ol.upper-roman {list-style-type: upper-roman !important}
ol.upper-alpha {list-style-type: upper-alpha !important}
ol.lower-roman {list-style-type: lower-roman !important}


ol ol, ol.decimal ol {list-style-type: lower-alpha}
ol.upper-alpha ol, ol.upper-roman ol {list-style-type: decimal}
ol.upper-alpha ol ol, ol.upper-roman ol ol {list-style-type: lower-alpha}

/*** Listen-Formate ***
*----------------------*/
ul.nobullets {list-style:none}
ul.nobullets li {
	list-style: none;
	margin-left: 0px
}
/*
ul.bullet1 {}
ul.bullet1, ul.bullet1 ul {
	padding-left: 0px;
}

ul.bullet1 li {
	list-style: none;
	background: url(bullet1b.gif) 0px 1ex no-repeat;
	margin-left: 0px;
	padding-left: 15px;
}

ul.bullet1 li ul li {
	background: url(bullet1b.gif) 0px 1ex no-repeat;
}
*/

ul.linklist {list-style:none; margin-top:1em}
#content ul.linklist li,  .htmlarea-content-body ul.linklist li {list-style:none; margin-left:-15px; line-height:1.6em;}
#marginal ul.linklist li {list-style:none; margin-left:-10px; line-height:1.6em;}
ul.linklist li a {padding-left: 12px}

/**
 * A definition list for a list of links with comments
 */
dl.linklist-commented {margin: 0 0 1em 0; padding: 0}
dl.linklist-commented dt {
	font-weight: bold;
	padding:0;
	margin: 0 1em 1em 0;
}

dl.linklist-commented dd {
	padding:0;
	margin: -1em  1em 1em 12px;
	line-height: 1.2em;
	font-size: 0.93em;
	letter-spacing: 0.02em;
}

/*** Tabellen    ***
-------------------------------------------------- */
table {
	border: none;
	border-collapse: collapse;
}

.htmlarea-content-body table,
.htmlarea-content-body tr,
.htmlarea-content-body td,
.htmlarea-content-body th { border: 1px dashed #ccc}

.smallfonts table {font-size: 1em;}
caption {font-size: 0.8em; margin-bottom: 4px; caption-side:bottom; text-align:left}

th, td {
	padding: 2px 4px;
	vertical-align: top;
	text-align: left;
}

th {font-weight: bold}

/* Hintergrundfarbe Zeile, Spalte, Kopfzelle,... allgemein */
/* keine alternierenden Farben definiert */
tr.tr-odd,
td.td-odd,
th.th-odd {background-color:#FEFEFB}   /* ganz leicht grau - fast weiß */
tr.tr-even,
td.td-even,
th.th-even {background-color:#FEFEFB}  /* ganz leicht grau - fast weiß */

/* Ausrichtung der Tabelle */
table.floatL {float: left; margin-right: 10px; margin-bottom: 0.3em;}
table.floatR {float: right;  margin-left: 10px; margin-bottom: 0.3em;}

table.head {}
/* Gitternetz - Rand bzw. Ränder */
table.head tr td, table.head tr th {border: 1px solid #BDC9B6}  /* blaugrau */
/* Hintergrundfarbe Zeilen */
table.head tr {background-color:#FEFEFB}  /* ganz leicht grau - fast weiß */
/* Kopfzellen */
table.head thead th,
table.head tr.thead th,
table.head tr th,
table.head thead .header-odd,
table head thead .header-even,
table.head tr.thead .header-odd 
table.head tr.thead .header-even {background-color:#DCE2EA}  /* FHE-blau 40% - wie Navigation */
table.head tbody tr.tr-odd th {background-color:#DCE2EA}     /* FHE-blau 40% - wie Navigation */
table.head tbody tr.tr-even th {background-color:#DCE2EA}    /* FHE-blau 40% - wie Navigation */

/* Tabelle mit farbig alternierenden Zeilen */
table.tb-zebra-rows {}
/* Gitternetz - Rand, Ränder */
table.tb-zebra-rows tr td, table.tb-zebra-rows tr th {border: 1px solid #BDC9B6} /* blaugrau */
/ Farben für alternierende Darstellung */
table.tb-zebra-rows tr.tr-odd {background-color:#F6F6F6}  /* sehr helles blaugrau */
table.tb-zebra-rows tr.tr-even {background-color:#FEFEFB} /* ganz leicht grau - fast weiß */
/* Kopfzellen */
table.tb-zebra-rows thead th,
table.tb-zebra-rows tr.thead th,
table.tb-zebra-rows thead .header-odd,
table.tb-zebra-rows tr.thead .header-odd {background-color:#DCE2EA}  /* FHE-blau 40% - wie Navigation */
table.tb-zebra-rows thead .header-even,
table.tb-zebra-rows tr.thead .header-even {background-color: #DCE2EA}  /* FHE-blau 40% - wie Navigation */
table.tb-zebra-rows tbody tr.tr-odd th {background-color:#DCE2EA}  /* FHE-blau 40% - wie Navigation */
table.tb-zebra-rows tbody tr.tr-even th {background-color:#DCE2EA} /* FHE-blau 40% - wie Navigation */

/* markieren der gerade mit der Maus berührten Zeilen - wird nicht von allen Browsern unterstützt */
table.tb-zebra-rows tr:hover td,
table.head tr:hover td                   {background-color:#D9E2EB} /* FHE-blau 15% */
/* für Kopfzellen nicht, daher einkommentiert --
table.tb-zebra-rows tr:hover th.th-odd,
table.head tr:hover th                   {background-color:#FCF0F0}
*/


/* Farben fuer die Hervorhebung einzelner Zellen und Zeilen */
td.tb-highlight-1,
th.tb-highlight-1,
th.tb-highlight-1		
	 {background-color:#EB9999}

td.tb-highlight-2,
th.tb-highlight-2,
th.tb-highlight-2 {background-color:#80FF80}

td.tb-highlight-3,
th.tb-highlight-3,
th.tb-highlight-3 {background-color:#9191FF}

td.tb-highlight-4,
th.tb-highlight-4,
th.tb-highlight-4 {background-color:#FFFF7D}


/*** Float stuff ***
------------------------------------*/
.floatL {
	float: left;
}

.floatR {
	float: right;
}

img.floatL, table.floatL {margin-right: 10px; margin-bottom: 3px;}
img.floatR, table.floatR {margin-left: 10px; margin-bottom: 3px;}

.clearL { clear: left }
.clearR { clear: right }

.dpTable {display: table;}
.dpTable-row {display: table-row}
.dpTable-cell {display: table-cell}

/*** Important, Warning, Tipp etc. ***
----------------------------------------------------- */
b.warning, strong.warning {font-weight: bold; color: #ff0000 }
i.important, em.important {font-weight: bold; font-style: italic; color: #ff0000;}

/* shared-properties for cscheme#-rte-classes */
.cscheme1-rte {border-style: solid; border-width: 1px; padding-top: 0.5em; margin: 1em 0 1em 0}

/* Color scheme */
.cscheme1 .ce-body, .cscheme1-rte, .cscheme1 .ce-container {
	background-color: #D9E2EB;
	border-color: #ccc;
	border-top-color: #003366;
	padding-left: 1em;
	/*background-image: url(../../img/rte/gradient_lightblue_td.png); background-repeat: repeat-x;*/
}

.cscheme1 .csc-textpic .csc-textpic-text .ce-body,
.cscheme1 .ce-container .ce-body {border-color: #f7f9e9; border-top-color: #f7f9e9}

.cscheme1 .ce-container .ce-body {background-image: none; background-color: transparent}



/* Klassen
----------------------------------------------------------------------------- */
/*.einzug {
	padding-left: 1.5em;
}
*/
a.accesskey {
	height: 0;
	width: 0;
	overflow: hidden;
}	

code.redcode, p.red, li.red {color: red}

.align-left {text-align: left}
.align-right {text-align: right}
.align-center {text-align: center}
.align-justify {text-align: justify}


.indent { display:block; padding-left: 30px; }
#marginal .indent { padding-left: 15px }


div.align-right, p.align-right {}
div.align-left, p.align-left {}
div.align-center, p.align-center {}
div.align-justify, p.align-justify {}

div.cscheme1-rte,
pre.cscheme1-rte {}

/* Cookiebanner
************************************************/
#mbmcookie { background: #989187 !important; }

